@charset "UTF-8";
/*Обнуление*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*--------------------*/
html {
  font-size: 50%;
}

body {
  margin: auto;
}

.page {
  margin: 0px auto;
  max-width: 1320px;
  padding: 2em;
}

.header__top {
  margin-top: 20px;
  border-bottom: 1px solid #eaecee;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}

.menu {
  margin: 0px auto;
  padding: 0em 0em 0em 3em;
  max-width: 1320px;
  margin-top: 30px;
  color: rgb(32, 38, 45);
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; /* Размещаем элементы в строку */
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; /* Выравниваем элементы по вертикали */
  list-style-type: none; /* Убираем маркеры списка */
  padding: 0;
  opacity: 0.8;
  gap: 2px;
}

.menu__item {
  margin-bottom: 20px;
  display: inline-block;
  margin-right: 30px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.menu__link {
  color: black;
}

.top {
  display: none;
}

.logo img {
  margin-left: 15px;
  max-width: 100%; /* Максимальная ширина изображения равна ширине его родительского элемента */
  height: 50px;
  margin-right: 20px;
}

.header__main {
  line-height: 1em;
  font-weight: 700;
  font-size: 10px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; /* Размещаем элементы в строку */
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.button:hover {
  cursor: pointer;
}

.search-form {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 50rem;
  height: 100%;
  margin: 0 1rem;
  position: relative;
}

.seach {
  padding: 14px 22px;
  background: #eaecee;
  border: none;
  border-radius: 10px;
  outline: none;
  width: 412px;
  height: 48px;
  margin-right: 40px;
}

.button {
  position: absolute;
  top: 1.9rem;
  right: 1rem;
}

.button:hover {
  cursor: pointer;
}

.seach::-webkit-input-placeholder {
  color: #999; /* Задаем цвет placeholder */
}

.seach::-moz-placeholder {
  color: #999; /* Задаем цвет placeholder */
}

.seach:-ms-input-placeholder {
  color: #999; /* Задаем цвет placeholder */
}

.seach::-ms-input-placeholder {
  color: #999; /* Задаем цвет placeholder */
}

.seach::placeholder {
  color: #999; /* Задаем цвет placeholder */
}

.info-list {
  line-height: 1.5em;
  margin-top: 1.2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; /* Размещаем элементы в строку */
  list-style-type: none; /* Убираем маркеры списка */
  padding: 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.info-item {
  margin-left: 20px;
}

.block1-container {
  margin: 0px auto;
  padding: 2em;
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); /* Три столбца одинаковой ширины */
  height: 40%;
  grid-gap: 20px;
}

@media screen and (max-width: 916px) {
  .block1-container {
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr;
  }
}
.block1-item {
  text-align: center;
}

.block1-item:nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1/3;
  border-radius: 10px;
}

.block1-background {
  background-image: url("../img/197d734e15b5ddee1756d9c5d7549902.png");
  background-size: cover;
  background-position: center;
  position: relative;
}

.block2-background {
  background-image: url("../img/парень.png");
  background-size: cover;
  background-position: center;
  position: relative;
  border-radius: 10px;
}

.overlay {
  position: relative;
  display: inline-block;
}

.overlay2 {
  position: relative;
  display: inline-block;
}

.overlay2:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.29;
  background: rgb(8, 122, 238);
  border-radius: 10px;
}

.overlay:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.99;
  background: rgb(8, 122, 238);
  mix-blend-mode: multiply;
  border-radius: 10px;
}

.page-blok1 {
  position: relative;
  margin: 0px auto;
  max-width: 1320px;
}

.title {
  font-size: 47px;
  margin-left: 20px;
}

.block1__title {
  font-family: monospace;
  position: absolute;
  top: 45%;
  left: 40%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: white;
  font-weight: 700;
  z-index: 2;
  text-align: left; /* Центрирование текста по центру блока */
  width: 90%; /* Задаем максимальную ширину заголовка */
  max-width: 300px; /* Пример: максимальная ширина заголовка */
  margin: 0 auto; /* Автоматический отступ слева и справа для центрирования блока */
  line-height: 1.2em;
}

.line {
  overflow-wrap: break-word;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; /* Размещаем элементы в строку */
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; /* Выравниваем элементы по вертикали */
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.line__item {
  z-index: 2;
  margin-top: 230px;
  margin-bottom: 30px;
}

.line__item:nth-child(3) {
  margin-right: -3px;
}

.line__img {
  width: 80%;
}

.item__yellow {
  padding: 10px;
  border-radius: 10px;
  background: rgb(255, 227, 98);
}

.item__yellow::first-letter {
  font-weight: 800;
}

.item__yellow::before {
  content: "";
  background-image: url("../img/free-icon-favorite-13706822.png");
  display: inline-block;
  width: 15px;
  height: 15px;
  background-size: cover;
  margin-right: 5px;
  vertical-align: middle;
}

.item__opacity {
  padding: 10px;
  border-radius: 10px;
  background: rgba(32, 38, 45, 0.6);
  color: white;
}

.block1-item__title {
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  position: relative;
  color: rgb(0, 0, 0);
  font-weight: 540;
  z-index: 2;
}

.title__yellow {
  padding: 14px 10px 14px 10px;
  border-radius: 10px;
  background: rgb(255, 227, 98);
}

.block1-item__position {
  margin-top: 240px;
  margin-right: 55px;
  margin-left: 55px;
  margin-bottom: 20px;
}

.color-black-link {
  color: black;
}

.color-white-link {
  color: white;
}

.block1-item-colums {
  font-family: sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; /* Изменено на display: flex; */
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; /* Новое свойство */
  gap: 20px; /* Отступы между элементами */
}

.block1-item-position {
  width: 100%;
}

.background-blue-block1 {
  background: rgb(8, 122, 238);
  color: white;
}

.background-purple-block1 {
  background: rgb(151, 71, 255);
  color: white;
}

.background-green-block1 {
  background: rgb(12, 205, 147);
  color: white;
}

.background-yellow-block1 {
  background: rgb(255, 227, 98);
}

.block1-item-colums-text {
  font-size: 17px;
  color: white;
  font-weight: 600;
}

.block1-item-colums-text-black {
  font-size: 17px;
  color: black;
  font-weight: 700;
}

.border {
  border-radius: 8px;
}

.text-opacity {
  font-size: 15px;
  opacity: 0.7;
}

.left-text {
  text-align: left;
  margin-left: 5px;
  padding: 20px;
}

.head {
  margin-bottom: 7px;
  padding-top: 1em;
  color: rgb(32, 38, 45);
  font-size: 30px;
  font-weight: 600;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.head__position {
  margin-top: 37px;
  margin-bottom: 30px;
}

.table {
  font-size: 12px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  width: auto;
  word-break: break-word;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative; /* Добавляем относительное позиционирование */
}

.table__padding {
  white-space: nowrap;
  padding: 15px;
  padding-right: 67px;
}

.table__blue-color {
  font-weight: 650;
  color: rgb(8, 122, 238);
}

.table__grey-color {
  color: gray;
  opacity: 0.6;
}

.table__weight {
  font-weight: 650;
}

.table-container {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* width: 145rem; */
  height: 100%;
  margin: 0 1rem;
  background-color: rgb(239, 247, 255);
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 3;
  border-radius: 5px;
}

.table__img {
  margin-bottom: -10em;
}

.img {
  position: relative;
  top: -13rem;
  right: 17rem;
  width: 27em;
  height: 22em;
}

.page {
  margin: 0px auto;
  max-width: 1320px;
  padding: 2em;
}

#sidebar {
  display: none;
}

@media screen and (max-width: 1310px) {
  .table {
    overflow: scroll;
    margin-right: -7em;
  }
}
@media screen and (max-width: 1110px) {
  .img {
    right: -10rem;
  }
  .top {
    margin-top: 70px;
  }
  .header__top {
    display: none;
  }
  #sidebar.active {
    left: 0px;
  }
  #sidebar {
    border-bottom: 5px solid #97adc3;
    border-right: 5px solid #97adc3;
    position: absolute;
    z-index: 4;
    display: block;
    left: -250px;
    width: 250px;
    background: #eff7ff;
    -webkit-transition: all 600ms;
    transition: all 600ms;
  }
  #sidebar ul li:first-child {
    text-align: center;
    color: white;
    font-size: 1.95em;
    list-style: none;
    padding: 25px 10px 10px 10px;
  }
  #sidebar ul li:not(:first-child) {
    width: 90%;
    margin-left: 10%;
    font-size: 1.1em;
    list-style: none;
    padding: 15px 10px;
  }
  #sidebar ul li a {
    color: black;
  }
  #sidebar ul li a:hover {
    opacity: 0.7;
  }
  #sidebar .toggle-btn {
    position: absolute;
    left: 289px;
    top: 20px;
    padding: 10px;
    border-radius: 12px;
    cursor: pointer;
    background: rgb(239, 247, 255);
  }
  #sidebar .toggle-btn:hover {
    background: rgb(239, 247, 255);
  }
  #sidebar .toggle-btn span {
    display: block;
    width: 26px;
    height: 4px;
    background: rgb(66, 103, 141);
    margin: 4px 0;
  }
  #sidebar.active .toggle-btn .bar:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(6px, 6px);
            transform: rotate(45deg) translate(6px, 6px);
  }
  #sidebar.active .toggle-btn .bar:nth-child(2) {
    opacity: 0;
  }
  #sidebar.active .toggle-btn .bar:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(5px, -5px);
            transform: rotate(-45deg) translate(5px, -5px);
  }
}
@media screen and (max-width: 890px) {
  .block1-item__position {
    margin-top: 270px;
    margin-right: 30%;
    margin-left: 30%;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 622px) {
  .head__position {
    margin-bottom: 2.7em;
  }
  .img {
    top: -2rem;
    right: -10rem;
    width: 20em;
    height: 15em;
  }
}
@media screen and (max-width: 560px) {
  .img {
    top: 0.5rem;
    width: 16em;
    height: 13em;
  }
  .block1__title {
    position: absolute;
    top: 47%;
    left: 55%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    color: white;
    font-weight: 700;
    z-index: 2;
    width: 90%;
    max-width: 300px;
    margin: 0 auto;
  }
  .title {
    font-size: 34px;
  }
  .logo {
    margin-bottom: 1em;
  }
  .seach {
    width: 300px;
    margin-right: 0px;
  }
  .search-form {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 36rem;
    height: 100%;
    margin: 0 1rem;
    position: relative;
  }
  .button {
    position: absolute;
    top: 1.9rem;
    right: 1rem;
  }
  .button:hover {
    cursor: pointer;
  }
  .line__item {
    margin-top: 10px;
    z-index: 2;
    margin-right: 0px;
    margin-bottom: 15px;
  }
  .line {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 230px;
    margin-bottom: 0px;
    margin-right: 20px;
  }
}
.overflow-hidden {
  overflow: hidden;
}

.backgraund-blue {
  background: rgb(239, 247, 255);
  width: 100%;
  height: auto;
}

.block3__backgraund-blue {
  background: rgba(239, 247, 255, 0.5);
  width: 100%;
  height: auto;
  border: 1px solid rgb(234, 236, 238);
}

.padding {
  padding: 1em;
}

.container-block3 {
  margin-top: 15em;
}

.page__block3 {
  margin: 0px auto;
  max-width: 1320px;
  padding: 2em;
}

.margin-block3 {
  margin-top: 2em;
}

.container-block3__img {
  max-width: 12em;
  top: 6em;
  left: -20rem;
  position: relative;
  z-index: 2;
}

.block3__img {
  top: -13em;
  position: relative;
  margin: 0px auto;
  max-width: 1520px;
  padding: 2em 9em;
  margin-bottom: -16em;
}

.img-cloud {
  position: relative;
  max-width: 13em;
  left: -44rem;
  top: 8em;
  opacity: 0.5;
}

@media screen and (max-width: 630px) {
  .container-block3__img {
    max-width: 8em;
    top: 2em;
    left: -8rem;
    position: relative;
    z-index: 2;
  }
  .block3__img {
    padding: 2em;
    margin-top: 5em;
    margin-bottom: -19em;
    position: relative;
  }
  .img-cloud {
    position: relative;
    max-width: 10em;
    left: -27rem;
    top: 3em;
    opacity: 0.5;
  }
}
.block3-headers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2em;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.block3-padding {
  padding: 1em;
}

.archive {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  grid-gap: 10px;
}

.backgraund-block3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 4em;
  background: white;
  border-radius: 20px;
  padding: 2em;
  margin-right: 20px;
}

.header__row {
  margin-top: 1em;
  text-align: center;
}

.text__row {
  margin-top: 10px;
  text-align: center;
}

.color-yellow {
  color: rgb(255, 179, 54);
  font-weight: 600;
  font-family: system-ui;
}

.color-blue {
  color: rgb(8, 122, 238);
  font-weight: 600;
  font-family: system-ui;
}

.color-green {
  color: rgb(12, 205, 147);
  font-weight: 600;
  font-family: system-ui;
}

.color-red {
  color: rgb(243, 71, 63);
  font-weight: 600;
  font-family: system-ui;
}

.color-purple {
  color: rgb(151, 71, 255);
  font-weight: 600;
  font-family: system-ui;
}

.container-block3__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 13px;
  margin-top: 2em;
  line-height: 1.3em;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  margin-bottom: 40px;
  margin-right: 20px;
  gap: 2em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

span {
  margin-top: 0px;
}

.blue-button {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  color: rgb(8, 122, 238);
  font-weight: 600;
  border-radius: 10px;
  background: rgba(8, 122, 238, 0.1);
}

.blue-button__padding {
  padding: 5px 13px 7px 13px;
}

.text-block3 {
  line-height: 1.5em;
  max-width: 49em;
}

.backgraund-block3-img {
  border-radius: 10px;
  background-image: url("../img/доп.занятия.png");
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 100%;
  position: relative;
  width: 100%;
}

.backgraund-block3__blue {
  border-radius: 10px;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgb(3, 128, 255);
  z-index: 1;
  opacity: 0.9;
  mix-blend-mode: hard-light;
}

.block3-classes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2em;
  padding: 3em;
}

.block3-head {
  font-family: sans-serif;
  z-index: 2;
  font-size: 1.5em;
  line-height: 1.2em;
}

.block3-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 650;
  z-index: 2;
  font-size: 0.8em;
}

@media screen and (max-width: 890px) {
  .block1-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .left-text {
    text-align: center;
    font-size: 30px;
  }
  .line {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .table {
    overflow: scroll;
  }
  .archive {
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 10px;
  }
  .block3-headers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .container-block3__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
  }
  .background-blue-block1 {
    font-size: 20px;
  }
  .background-green-block1 {
    font-size: 20px;
  }
  .backgraund-block3 {
    font-size: 20px;
  }
  .archive2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 20px;
  }
  .header__row {
    font-size: 20px;
  }
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.archive2 {
  margin: 0px auto;
  max-width: 1310px;
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  height: 40%;
  grid-gap: 2em;
  margin-bottom: 60px;
}

.article__content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 30px;
}

.article__image {
  border-radius: 10px;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.article__image2 {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}

.article__text-mini-content {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: black;
  margin-top: 20px;
  margin-left: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: left;
  word-break: break-word;
  line-height: 20px;
}

.article__mini-text-logo {
  font-weight: 700;
  margin-bottom: 10px;
}

.article__mini-text {
  opacity: 0.7;
}

.archive3 {
  margin: 0px auto;
  max-width: 1310px;
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  height: 40%;
  grid-gap: 10px;
  margin-bottom: 60px;
  grid-gap: 2em;
}

.footer {
  position: relative;
}

.footer__container {
  position: relative;
  display: -ms-grid;
  display: grid;
  z-index: 3;
  -ms-grid-columns: 2fr 1fr;
  grid-template-columns: 2fr 1fr;
}

.padding {
  padding: 0.5em;
}

.footer__container2 {
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  justify-items: end;
}

.footer__backgraund {
  background: rgb(227, 241, 255);
}

.height {
  position: relative;
  height: 32rem;
}

.column {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.footer__position-box {
  padding-bottom: 30px;
  padding-right: 20px;
}

.footer__table {
  margin-top: 3em;
  font-size: 12px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  width: auto;
  word-break: break-word;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.invisible {
  opacity: 0;
}

.footer-img {
  position: relative;
  height: auto;
  top: -35%;
  z-index: 2;
  width: auto;
}

.footer-img2 {
  width: 113%;
  position: relative;
  top: -181%;
  height: auto;
  right: 8%;
}

.table-colum {
  display: none;
}

.info-box__weight {
  padding-left: 2em;
  font-weight: 600;
  font-size: 12px;
}

@media screen and (max-width: 1311px) {
  .img {
    position: relative;
    top: -13rem;
    right: -9rem;
    width: 27em;
    height: 22em;
  }
}
@media screen and (max-width: 1020px) {
  .info-box-header {
    padding-bottom: 20px;
  }
  .archive2 {
    margin: 0px auto;
    max-width: 1310px;
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(303px, 1fr));
    height: 40%;
    grid-gap: 2em;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 890px) {
  .footer__position-box {
    padding-bottom: 10px;
  }
  .article__text-mini-content {
    line-height: 33px;
  }
  .height {
    position: relative;
    height: 30rem;
  }
  .footer-img {
    position: relative;
    height: auto;
    top: 0%;
    z-index: 2;
    width: 300px;
  }
  .footer-img2 {
    width: 113%;
    position: relative;
    top: -98%;
    height: auto;
    right: 8%;
  }
}
@media screen and (max-width: 650px) {
  .footer__position-box {
    padding-bottom: 7px;
  }
  .footer__table {
    margin-top: 10px;
  }
  .footer-img {
    position: relative;
    height: auto;
    top: 50%;
    z-index: 2;
    width: 200px;
  }
  .footer-img2 {
    width: 113%;
    position: relative;
    top: 0%;
    height: auto;
    right: 8%;
  }
  .footer__position-box {
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 470px) {
  .info-box__weight {
    padding-left: 0px;
  }
  .footer__table {
    display: none;
  }
  .table-colum {
    display: block;
  }
  .footer__position-box {
    padding-bottom: 5px;
  }
  .block1__title {
    max-width: 500px;
    text-align: center;
    left: 51%;
  }
  .title {
    font-size: 28px;
  }
  .img {
    right: -70px;
    top: 7rem;
    width: 11em;
    height: 9em;
  }
  .footer__container {
    position: relative;
    display: -ms-grid;
    display: grid;
    z-index: 3;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .height {
    position: relative;
    height: auto;
  }
  .footer-img {
    position: relative;
    height: auto;
    top: 4%;
    z-index: 2;
    width: 150px;
    right: 29%;
  }
  .footer-img2 {
    width: 80%;
    position: relative;
    top: -94%;
    height: auto;
    right: 14%;
  }
  .archive3 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    margin: 0 auto;
    max-width: 1310px;
    height: 40%;
    grid-gap: 20px;
    margin-bottom: 60px;
  }
  .archive2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .archive {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .footer__colum {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .column {
    line-height: 2em;
  }
  .footer__container2 {
    margin-bottom: -35%;
  }
}
@media screen and (max-width: 375px) {
  .img {
    right: -70px;
    top: 8rem;
    width: 10em;
    height: 8em;
  }
  .height {
    position: relative;
    height: auto;
  }
  .footer__container2 {
    margin-bottom: -110px;
  }
  .search-form {
    width: 12rem;
  }
  .seach {
    width: 200px;
  }
  .button {
    position: absolute;
    top: 1.9rem;
    right: -10rem;
  }
  .header__main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.info-box-header {
  font-size: 15px;
  font-weight: 600;
}

.info-box {
  font-size: 12px;
}

.icon-location::before {
  top: 5px;
  position: relative;
  z-index: 3;
  display: inline-block;
  content: "";
  background-image: url("../img/местоположение.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}

.icon-mail::before {
  top: 5px;
  position: relative;
  z-index: 3;
  display: inline-block;
  content: "";
  background-image: url("../img/почта.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}

.icon-call::before {
  top: 5px;
  position: relative;
  z-index: 3;
  display: inline-block;
  content: "";
  background-image: url("../img/call.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}

.icon-lock::before {
  top: 5px;
  position: relative;
  z-index: 3;
  display: inline-block;
  content: "";
  background-image: url("../img/замок.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}